@import url(https://fonts.googleapis.com/css?family=Lato:300,300i,400,400i,700,700i,900,900i);
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	width: 100%;
}
body {
	background-color: #000;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 1.48;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
}
.h2, h2 {
	font-size: 36px;
}
.h3, h3 {
	font-size: 28px;
}
.title-box h2 {
	font-size: 42px;
	text-transform: uppercase;
	margin: 50px 0 5px;
}
.title-box h3 {
	margin: 0 0 10px;
}
a {
	color: #fff;
}
a:hover {
	color: #0000ff;
}
p {
	margin: 0 0 30px;
}
#particles-js {
	height: 98%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.overlay-content {
	background-color: rgba(0, 0, 0, 0.8);
	background-image: url(../images/bg_mask.png);
	display: table;
	height: 100%;
	width: 100%;
}
.content {
	color: #fff;
	display: table-cell;
	padding: 50px 0;
	vertical-align: middle;
}
.content-inner > p {
	margin: 0 0 20px;
}
img, iframe, object, embed {
	max-width: 100%;
}
.fullwidth-box-text {
	max-width: 660px;
	margin: 0 auto;
}
.title-wrap {
	margin: 0 auto 60px;
	max-width: 401px;
}
.section-title-box::before {
	background-color: #0000ff;
	bottom: 0;
	content: "";
	display: block;
	height: 4px;
	left: 35%;
	margin: 0 0 -2px;
	position: absolute;
	width: 30%;
}
.section-title-box {
	border-bottom: 1px solid #0000ff;
	margin: 0 0 60px;
	position: relative;
}
.title-wrap .section-title {
	font-size: 38px;
	font-weight: 400;
	line-height: 1;
	margin: 50px 0 20px;
	position: relative;
	text-align: center;
	text-transform: capitalize;
	width: 100%;
}
.title-wrap .section-title strong {
	color: #0000ff;
	font-weight: bold;
}
.sub-title {
	font-size: 28px;
	margin-top: 0;
}
.title-box::before {
	background-color: #0000ff;
	bottom: 0;
	content: "";
	display: block;
	height: 4px;
	left: 0;
	margin: 0 0 -2px;
	position: absolute;
	width: 60px;
}
.title-box {
	border-bottom: 1px dotted #0000ff;
	margin: 0 0 40px;
	position: relative;
}
.title-box > h3 {
	font-weight: 400;
	margin: 0 0 5px;
}
#mainhome.overlay.slide-up {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);
}
#mainhome.overlay.slide-dowun {
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
}
#mainhome.overlay {
	background-attachment: fixed;
	background-size: cover;
	background-image: url(../images/style-5.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	text-align: center;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
	z-index: 1;
}
.coming-soon-text h1 {
	color: #F20066;
	font-size: 48px;
	font-weight: bold;
	margin: 0 0 30px;
	text-transform: uppercase;
}
.coming-soon-text h4 {
	font-size: 42px;
	font-weight: bold;
	margin: 0 0 10px;
}
.coming-soon-count {
	margin: 0 0 30px;
}
.is-countdown {
	background: none;
}
.countdown-rtl {
	direction: rtl;
}
.countdown-holding span {
	color: #888;
}
.countdown-row {
	clear: both;
	width: 100%;
	padding: 0px 2px;
	text-align: center;
}
.countdown-section::before {
	border-color: #0000ff;
	border-radius: 20px 0;
	border-style: solid;
	border-width: 1px 5px;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 100%;
}
.countdown-section:first-child::before, .countdown-section:last-child::before {
	border-width: 0 5px;
}
.coming-soon-text {
	margin: 50px 0 30px;
}
.countdown-section {
	border-radius: 5px;
	display: inline-block;
	height: 100px;
	margin: 15px 17px;
	padding: 14px 0;
	position: relative;
	width: 100px;
}
.coming-soon-count.minimize-style-count div.cstagline {
	font-size: 18px;
	font-weight: bold;
}
.coming-soon-count.minimize-style-count.singlecs div.cstagline {
	position: absolute;
	margin-top: -80px;
	margin-left: calc(50% - 150px);
	margin-bottom: 90px;
	transform: rotate(270deg);
}
.minimize-style-count .countdown-section {
	display: none;
}
.minimize-style-count .countdown-section:first-child, .minimize-style-count.dualcs .countdown-section:last-child {
	display: inline-block !important;
}
.countdown-section > span {
	position: relative;
	z-index: 2;
}
.countdown-amount {
	font-size: 38px;
	font-weight: bold;
	line-height: 1.1;
}
.countdown-period {
	font-size: 18px;
	display: block;
}
#mainhome .copyright {
	font-size: 14px;
	margin: 0 0 50px;
}
#about-section.overlay.show {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}
#about-section.overlay {
	background-attachment: fixed;
	background-size: cover;
	background-image: url(../images/bg4.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
}
#about-section.overlay.slide-up {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);
}
.about-wrap {
	margin: 50px 0;
}
.about-wrap:hover h3 {
	color: #fff;
}
.about-wrap .icon-holder {
	float: left;
	margin-top: 5px;
	text-align: center;
}
.about-wrap .icon-holder i {
	background-color: #0000ff;
	border: 1px solid #0000ff;
	border-radius: 50%;
	color: #fff;
	height: 40px;
	font-size: 24px;
	line-height: 40px;
	width: 40px;
}
.about-wrap:hover .icon-holder i {
	background-color: #fff;
	border-color: #fff;
	color: #0000ff;
}
.about-wrap li::before {
	color: #0000ff;
	content: "\f046";
	font-family: fontawesome;
	padding-right: 8px;
}
.about-wrap li {
	padding: 0 0 5px;
}
.about-wrap .text-box {
	padding-left: 60px;
}
#about-section .about-wrap .text-box .title-box {
	margin: 0 0 30px;
}
.text-box > p:last-child, .text-box .list-unstyled {
	margin: 0;
}
.about-item {
	margin: 0 0 50px;
}
.about-item h3 {
	font-size: 28px;
	font-weight: bold;
	margin: 0 0 20px;
	text-transform: capitalize;
}
.about-item:hover h3 {
	color: #0000ff;
}
#services-section.overlay.show {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}
#services-section.overlay {
	background-attachment: fixed;
	background-size: cover;
	background-image: url(../images/bg1.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
}
#services-section.overlay.slide-up {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);
}
.Services-box {
	text-align: center;
	margin: 0 0 20px;
}
.service-item {
	background-color: #f0f0f0;
	color: #000;
	border: 1px solid rgba(240, 240, 240, 0.7);
	border-radius: 50px 5px 50px;
	margin: 0 0 30px;
	padding: 30px 15px;
}
.service-item:hover {
	background-color: #fff;
	border-color: #fff;
}
.service-item i {
	background-color: #0000ff;
	color: #fff;
	border-radius: 50%;
	font-size: 24px;
	height: 64px;
	line-height: 64px;
	width: 64px;
	text-align: center;
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	transform: rotateY(0deg);
	-webkit-transition: all 0.8s ease 0s;
	-moz-transition: all 0.8s ease 0s;
	-ms-transition: all 0.8s ease 0s;
	-o-transition: all 0.8s ease 0s;
	transition: all 0.8s ease 0s;
}
.service-item:hover i {
	background-color: #fff;
	color: #0000ff;
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-ms-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
	-webkit-transition: all 0.8s ease 0s;
	-moz-transition: all 0.8s ease 0s;
	-ms-transition: all 0.8s ease 0s;
	-o-transition: all 0.8s ease 0s;
	transition: all 0.8s ease 0s;
}
.service-item h3 {
	font-size: 28px;
	font-weight: bold;
	margin: 20px 0;
}
.service-item:hover h3 {
	color: #0000ff;
}
.service-item p:last-child {
	margin: 0;
}
#subscribe-section.overlay.show {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}
#subscribe-section.overlay {
	background-attachment: fixed;
	background-size: cover;
	background-image: url(../images/bg2.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
}
#subscribe-section.overlay.slide-up {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);
}
.mc-form-holder {
	margin: 30px auto 50px;
}
.mc-form-holder > p {
	font-size: 16px;
	margin-bottom: 20px;
}
.mc-form-holder > #mc-form {
	margin: 0 auto;
	max-width: 360px;
	position: relative;
}
#mc-form .form-control {
	background-color: transparent;
	border: 1px solid #0000ff;
	border-radius: 30px 0 0 30px;
	color: #fff;
	display: inline;
	height: 54px;
	padding: 6px 12px;
	vertical-align: top;
	width: 79%;
}
#mc-form .form-control:focus {
	border-color: #3e3e3e;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.075) inset, 0 0 6px 0 #0000ff;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.075) inset, 0 0 6px 0 #0000ff;
	outline: 0 none;
}
#mc-form .btn {
	background-color: #0000ff;
	border: medium none;
	border-radius: 0 30px 30px 0;
	box-sizing: border-box;
	color: #fff;
	display: inline;
	font-family: fontawesome;
	font-size: 18px;
	height: 54px;
	margin: 0 0 0 -6px;
	padding: 0;
	text-align: center;
	-webkit-transition: all 0.23s ease-in-out 0s;
	-moz-transition: all 0.23s ease-in-out 0s;
	-ms-transition: all 0.23s ease-in-out 0s;
	-o-transition: all 0.23s ease-in-out 0s;
	transition: all 0.23s ease-in-out 0s;
	width: 20%;
}
#mc-form .btn:hover {
	opacity: 0.8;
}
#mc-form label {
	font-size: 16px;
	font-weight: normal;
	left: 0;
	position: absolute;
	top: 55px;
	line-height: 1.2;
}
#mc-form .error {
	color: #ce0606;
}
#mc-form .valid {
	color: #37a000;
}
#contactForm {
	margin: 0 0 50px;
}
#mycontact-section.overlay.show {
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}
#mycontact-section.overlay {
	background-attachment: fixed;
	background-size: cover;
	background-image: url(../images/bg3.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
}
#mycontact-section.overlay.slide-up {
	-webkit-transform: translateY(-100%);
	-moz-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);
}
.contact-details ul {
	margin-bottom: 30px;
}
.contact-details .fa.fa-fw {
	background-color: #0000ff;
	border: 1px solid #0000ff;
	border-radius: 50%;
	color: #fff;
	height: 28px;
	margin: 0px 15px 20px 0;
	padding: 5px;
	text-align: center;
	width: 28px;
}
.contact-item {
	color: #333;
	background-color: #f0f0f0;
	border: 1px solid #f0f0f0;
	border-radius: 50px 5px 50px;
	display: table;
	margin: 0 0 20px;
	padding: 15px;
	width: 100%;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.contact-item:hover {
	background-color: #fff;
	border-color: #e5e5e5;
}
.contact-item-inner {
	display: table-cell;
	vertical-align: middle;
}
.contact-icon {
	overflow: hidden;
}
.contact-desc {
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	word-break: break-all;
}
.contact-desc a {
	color: #333;
	text-decoration: none;
}
.contact-desc h4 {
	margin: 5px 0 0;
}
.contact-left {
	overflow: hidden;
}
.contact-right {
	margin-left: 80px;
	overflow-wrap: break-word;
	padding: 5px 0 0;
}
.contact-desc > span {
	font-size: 18px;
	font-weight: bold;
}
.contact-desc a:hover {
	color: #0000ff;
}
.contact-left i {
	background-color: #0000ff;
	color: #fff;
	border: 1px solid #0000ff;
	border-radius: 50%;
	height: 64px;
	font-size: 32px;
	line-height: 64px;
	text-align: center;
	width: 64px;
}
.contact-item:hover .contact-left i {
	background-color: #fff;
	color: #0000ff;
}
.form-group {
	position: relative;
	width: 100%;
	margin-bottom: 30px;
}
.form-control {
	background-color: transparent;
	border-color: #fff;
	border-radius: 30px;
	padding-left: 50px;
	font-size: 16px;
	color: #fff;
	height: 40px;
}
.form-control:focus {
	border-color: #0000ff;
	box-shadow: 0 1px 1px rgba(0, 0, 255, 0.5) inset, 0 0 8px rgba(0, 0, 255, 0.5);
}
.input-group-icon {
	position: absolute;
	top: 0;
}
.form-group .input-group-icon {
	background-color: #fff;
	border: 0 none;
	border-radius: 30px;
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
	color: #0000ff;
	font-size: 14px;
	height: 100%;
	padding: 9px 6px;
	text-align: center;
	-webkit-transition: all 0.2s ease 0s;
	-moz-transition: all 0.2s ease 0s;
	-ms-transition: all 0.2s ease 0s;
	-o-transition: all 0.2s ease 0s;
	transition: all 0.2s ease 0s;
	white-space: nowrap;
	width: 40px;
}
.form-control:focus + .input-group-icon {
	background: #0000ff;
	color: #fff;
}
#contactForm span.sub-text {
	font-size: 14px;
	color: #ff0000;
	position: absolute;
	right: 15px;
	top: -20px;
}
.has-error .form-control {
	border-color: #ce0606;
}
.has-error .input-group-icon {
	background: #ce0606;
	color: #ffffff;
}
.has-error .form-control:focus {
	border-color: #0000ff;
	box-shadow: 0 1px 1px rgba(0, 0, 255, 0.5) inset, 0 0 8px rgba(0, 0, 255, 0.5);
}
.has-error .form-control:focus + .input-group-icon {
	background: #0000ff;
	color: #fff;
}
#contactForm .btn.btn-custom {
	margin: 0;
}
#mailchimpSubmit.h3.text-danger {
	margin: 5px 0;
	font-size: 18px;
}
.h3.text-danger {
	margin: 0 0 30px;
	font-size: 18px;
}
#contactForm .help-block {
	font-size: 16px;
	color: #ce0606;
	margin-bottom: 0;
	margin-top: 0;
	padding-left: 42px;
	position: absolute;
	top: -24px;
}
#contactForm .text-success {
	color: #37a000;
}
form .text-danger {
	color: #ce0606;
}
#contactForm .btn.disabled {
	opacity: 1;
}
.overlay {
	background-color: rgba(0,0,0, 0.5);
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	overflow-x: hidden;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-ms-transition: 0.8s;
	-o-transition: 0.8s;
	transition: 0.8s;
}
.social-holder {
	position: relative;
	margin: 0 0 30px;
}
.social-holder > p {
	font-size: 18px;
	line-height: 1;
	font-weight: bold;
	padding-bottom: 20px;
}
.social-holder > p, .list-social {
	margin: 0;
	text-align: center;
}
.social-holder .list-inline.list-social > li {
	padding-left: 5px;
	padding-right: 5px;
}
.social-icon {
	border-style: none;
	border-width: 1px;
	border-radius: 50%;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	height: 28px;
	line-height: 28px;
	margin: 0;
	overflow: hidden;
	text-align: center;
	width: 28px;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.social-icon:hover {
	border-color: transparent;
	color: #fff;
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	-ms-transform: rotateY(360deg);
	transform: rotateY(360deg);
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.social-icon-facebook:hover {
	background-color: #3b5998;
}
.social-icon-twitter:hover {
	background-color: #00acee;
}
.social-icon-linkedin:hover {
	background-color: #0077b5;
}
.social-icon-gplus:hover {
	background-color: #dd4b39;
}
.social-icon-youtube:hover {
	background-color: #ff0000;
}
.social-icon-vimeo:hover {
	background-color: #1ca7cc;
}
.social-icon-pinterest:hover {
	background-color: #cb2027;
}
.btn {
	overflow: hidden;
}
.btn-holder {
	margin: 0 0 30px;
}
.btn.btn-custom {
	margin: 0 5px;
	min-width: 140px;
}
.btn-custom {
	background-color: #fff;
	border-radius: 30px;
	box-shadow: 0 0 1px transparent;
	color: #000;
	display: inline-block;
	font-size: 18px;
	padding: 6px 20px;
	position: relative;
	text-transform: capitalize;
	-webkit-transform: perspective(1px) translateZ(0px);
	-moz-transform: perspective(1px) translateZ(0px);
	-ms-transform: perspective(1px) translateZ(0px);
	-o-transform: perspective(1px) translateZ(0px);
	transform: perspective(1px) translateZ(0px);
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	-ms-transition: color 0.3s;
	-o-transition: color 0.3s;
	transition: color 0.3s;
	vertical-align: middle;
}
.btn-custom::before {
	background-color: #0000ff;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scaleX(0);
	-webkit-transform-origin: 50% 50% 0;
	-moz-transform-origin: 50% 50% 0;
	-ms-transform-origin: 50% 50% 0;
	-o-transform-origin: 50% 50% 0;
	transform-origin: 50% 50% 0;
	-webkit-transition: transform 0.3s ease-out;
	-moz-transition: transform 0.3s ease-out;
	-ms-transition: transform 0.3s ease-out;
	-o-transition: transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
	z-index: -1;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom:active {
	border-color: #0000ff;
	color: #fff;
}
.btn-custom:hover::before, .btn-custom:focus::before, .btn-custom:active::before {
	-webkit-transform: scaleX(1);
	-moz-transform: scaleX(1);
	-ms-transform: scaleX(1);
	-o-transform: scaleX(1);
	transform: scaleX(1);
}
.btn-transparent {
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff;
}
.copyright {
	font-size: 14px;
	margin: 0;
}
#menu-btn-holder-wrap .btn-holder {
	position: fixed;
	width: 100%;
	top: 0;
	left: calc(50% - 140px);
	z-index: 99999;
	margin: 5px 0;
}
#menu-btn-holder-wrap .btn-holder .btn.btn-custom {
	margin: 5px;
	padding: 8px 12px;
	width: 44px;
	min-width: 44px;
	border: none;
}
#menu-btn-holder-wrap .btn-holder .btn.btn-custom.btn1 {
	background-color: #228ae6;
}
#menu-btn-holder-wrap .btn-holder .btn.btn-custom.btn2 {
	background-color: #0505a4;
}
#menu-btn-holder-wrap .btn-holder .btn.btn-custom.btn3 {
	background-color: #fd5004;
}
#menu-btn-holder-wrap .btn-holder .btn.btn-custom.btn4 {
	background-color: #8a2be2;
}
#menu-btn-holder-wrap .btn-holder .btn.btn-custom.btn5 {
	background-color: #006400;
}
#menu-btn-holder-wrap .btn-holder .btn.btn-custom .fa {
	font-size: 20px;
}
#logo-holder-wrap {
	position: fixed;
	z-index: 99999;
}
#logo-holder-wrap .logo {
	position: fixed;
	top: 90px;
	left: 10px;
	max-width: 120px;
	max-height: 80px;
	padding: 0;
}

@media screen and (min-width:992px) {
#menu-btn-holder-wrap {
	background-color: transparent;
}
#menu-btn-holder-wrap .btn-holder {
	position: fixed;
	width: 150px;
	left: 0;
	top: auto;
	bottom: calc(50vh - 160px);
	z-index: 99999;
	margin: 30px 0;
}
#menu-btn-holder-wrap .btn-holder .btn.btn-custom {
	margin: 5px;
	min-width: 125px;
	border: none;
}
.container {
	max-width: calc(100% - 320px);
}
}

@media screen and (max-width:991px) {
.coming-soon-count.minimize-style-count.singlecs div.cstagline {
	margin-left: 200px;
	margin-top: -75px;
}
#menu-btn-holder-wrap {
	background-color: rgba(0, 0, 0, 0.8);
	width: 100%;
	height: 60px;
	z-index: 99999;
	position: fixed;
	top: 0;
}
.content {
	padding: 110px 0 50px;
}
.service-item h3 {
	font-size: 24px;
}
#menu-btn-holder-wrap .btn-holder .btn.btn-custom span {
	display: none;
}
}

@media screen and (max-width:767px) {
.coming-soon-count.minimize-style-count.singlecs div.cstagline {
	margin-left: 50%;
	margin-top: -90px;
}
.coming-soon-text h1 {
	font-size: 48px;
}
.countdown-amount {
	font-size: 32px;
}
.countdown-period {
	font-size: 16px;
}
.countdown-section {
	height: 90px;
	margin: 30px 15px;
	padding: 12.5px 0;
	width: 90px;
}
.service-item h3 {
	font-size: 28px;
}
}

@media screen and (max-width:667px) {
.btn.btn-custom {
	margin: 0 5px 10px;
}
}

@media screen and (max-width:568px) {
.coming-soon-count.minimize-style-count.singlecs div.cstagline {
	margin-top: -70px;
}
.countdown-section:first-child::before, .countdown-section:last-child::before {
	border-width: 1px 5px;
}
.countdown-section {
	margin: 10px 15px;
}
.service-item h3 {
	font-size: 24px;
}
}

@media screen and (max-width:480px) {
.col-sm-4.col-xs-6 {
	width: 100%;
}
}

@media screen and (max-width:420px) {
.coming-soon-count.minimize-style-count.singlecs div.cstagline {
	margin-left: 51%;
}
.coming-soon-text h1, .title-box h2 {
	font-size: 40px;
}
.countdown-section {
	height: 100px;
	margin: 12px 17px;
	padding: 20px 0;
	width: 100px;
}
}

@media screen and (max-width:340px) {
.coming-soon-text h1, .title-box h2 {
	font-size: 32px;
}
}

@media screen and (max-width:991px) {
#logo-holder-wrap {
	z-index: 999999;
}
#logo-holder-wrap .logo {
	z-index: 999999;
	top: 0;
	left: 25px;
}
}

@media screen and (max-width:767px) {
#logo-holder-wrap {
	position: relative;
	text-align: center;
}
#logo-holder-wrap .logo {
	position: relative;
	left: auto;
}
#menu-btn-holder-wrap.logostyle {
	height: 110px;
}
#menu-btn-holder-wrap.logostyle .btn-holder {
	top: 50px;
}
.content {
	padding: 110px 0 50px;
}
}
